local fn = _gn(0x6AB2918EE3BEC94C)
--- SET_VEHICLE_PETROL_TANK_HEALTH
-- @param vehicle :
-- @param health :
function Global.SetVehiclePetrolTankHealth(vehicle, health)
	return _in2(fn, vehicle, health)
end
